SmlObject Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Manager Internals
Collaboration diagram for SmlObject:

## Data Fields

SmlCommandType | type
SmlLocation * | location
SmlLocation * | source
SmlCommandCb | commandCallback
SmlCommandCb | childCallback
void * | commandCallbackUserdata
char * | contentType

## Detailed Description

Definition at line 71 of file sml_manager_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_manager_internals.h